@charset "UTF-8";

/* CLASSES GÉNÉRALES
----------------------------------------*/

html, body{
	text-align:				    center;
	padding:				    0;
	margin:					    0;
}

html{
	background:					url(../img/background.jpg) no-repeat left top #000;
	background-size:			100% auto;
}

p, div, section, header, menu, header, span, a, img, table, form, td, tr, li, ul, h1, h2, h3, h4, iframe{
	padding:				    0;
	margin:					    0;	
}

h1{
    color:                      #3e3f40;
	display:                    inline-block;
	text-align:                 right;
	font-weight:				lighter;
	font-family:                'LemonMilk';
	font-size:                  50px;
	padding:                    0;
	margin:                     0;
	text-transform:             uppercase;
	width:						85%;
	margin-bottom:				40px;
    margin-left:				15%;
}

h2{
	color:                      #3e3f40;
	font-family:                Arial;
	font-size:                  30px;
   	text-align:                 right;
   	padding:                    0 0 20px 0;
   	margin:						0 0 20px 0;
   	border-bottom:				1px solid #aaabab;
   	text-transform:             uppercase;
   	display:                    inline-block;
   	font-weight:				100;
   	width:						100%;
}

a, a:link, a:active, a:visited{
	text-decoration:		    underline;
	border:					    none;
    color:                      inherit;
}

a:hover{
	color:					    #19afe1;	
}

a img{
	border:					    none;	
}

li{
	list-style:				    inside;
	padding-left:			    10px;
	color:                      #19afe1;
}

img{
    border:                     none;
    vertical-align:             top;
}

/* HEADER
----------------------------------------*/

header{
	width:						1000px;
	height:						220px;
	margin:						20px auto 50px auto;
	position:					relative;
}

header a#logo{
	width:						437px;
	height:						172px;
	display:					block;
	float:						left;
}

header a#logo img{
	vertical-align:				top;
	width:						100%;
	height:						100%;
}

/* MENU
----------------------------------------*/

header p#bt-menu{
    display:                	none;
}

header menu#main-menu{
	width:						100%;
	height:						35px;
	position:					absolute;
	bottom:						0;
	left:						0;
	background:					url(../img/bg-menu.png) no-repeat;
	z-index:					100;
}

header menu#main-menu ul{
	display:					block;
	text-align:					right;
	width:						100%;
	height:						35px;
}

header menu#main-menu ul li{
	display:					inline-block;
	padding:					0 15px;
	height:						auto;
	list-style:					none;
}

header menu#main-menu ul li a,
header menu#main-menu ul li a:link,
header menu#main-menu ul li a:active,
header menu#main-menu ul li a:visited{
	height:						35px;
	line-height:				35px;
	width:						auto;
	display:					block;
	text-decoration:			none;
	color:						#fff;
	text-transform:				uppercase;
	font-family:				Arial;
	font-size:					16px;
	cursor:						pointer;
	font-weight:				100;
}

header menu#main-menu ul li.current_rubrique a, header menu#main-menu ul li:hover a{
	color:						#19afe1;
}

/* SOUS MENU 1
----------------------------------------*/

header menu#main-menu ul li ul{
	display:					none;
	position:					absolute;
	top:						35px;
	left:						0;
	background:					url(../img/bg-menu-mobile.png) repeat;
	-o-box-sizing:				border-box;
	-ms-box-sizing:				border-box;
	-moz-box-sizing:			border-box;
	-webkit-box-sizing:			border-box;
	box-sizing:					border-box;
	height:						auto;
	text-align:					left;
}

header menu#main-menu ul li:hover ul{
	display:					block;
}

header menu#main-menu ul li ul li{
	height:						auto;
	width:						33%;
	text-align:					left;
	-o-box-sizing:				border-box;
	-ms-box-sizing:				border-box;
	-moz-box-sizing:			border-box;
	-webkit-box-sizing:			border-box;
	box-sizing:					border-box;
	border-right:				0px solid #fff;
	padding:					0 10px;
	margin:						10px 0;
	min-height:					75px;
	vertical-align: 			top;
}

header menu#main-menu ul li ul li a,
header menu#main-menu ul li ul li a:link,
header menu#main-menu ul li ul li a:active,
header menu#main-menu ul li ul li a:visited{
	height:						auto;
	line-height:				normal;
	font-family:				'LemonMilk';
	font-size:					16px;
	display:					block;
	padding-bottom:				10px;
	margin-bottom:				10px;
	border-bottom:				1px solid #808080;
	font-weight:				normal;
}

header menu#main-menu ul li.current_rubrique ul li a, header menu#main-menu ul li:hover ul li a{
	color:						#fff;
}

header menu#main-menu ul li ul li.current_rubrique a, header menu#main-menu ul li ul li:hover a{
	color:						#01c905;
}

/* SOUS MENU 2
----------------------------------------*/

header menu#main-menu ul li ul li ul{
	display:					block;
	width:						100%;
	height:						auto;
	text-align:					left;
	background:					none;
	position:					static;
}

header menu#main-menu ul li ul li ul li{
	display:					list-item;
	float:						none;
	width:						auto;
	border-right:				0;
	padding:					0 0 0 10px;
	margin:						0;
	min-height:					1px;
	color:						#fff;
}

header menu#main-menu ul li ul li ul li a,
header menu#main-menu ul li ul li ul li a:link,
header menu#main-menu ul li ul li ul li a:active,
header menu#main-menu ul li ul li ul li a:visited{
	font-weight:				normal;
	padding-bottom:				0;
	margin-bottom:				0;
	border-bottom:				0;
	font-size:					12px;
	font-family:				Arial;
}

header menu#main-menu ul li ul li.current_rubrique ul li a, header menu#main-menu ul li ul li:hover ul li a{
	color:						#fff;
}

header menu#main-menu ul li ul li ul li.current_rubrique a, header menu#main-menu ul li ul li ul li:hover a{
	color:						#ff6701;
}

/* METEO
----------------------------------------*/

div#meteo{
	position:					absolute;
	top:						0;
	right:						0;
	overflow:					hidden;
	width:						230px;
	background:					#1d2f40;
	height:						172px;
}

div#meteo p{
	font-family:				'LemonMilk';
	font-size:					24px;
	text-transform:				uppercase;
	color:						#fff;
	width:						100%;
	height:						auto;
	position:					absolute;
	top:						5px;
	left:						0;
	text-align:					center;
}

div#meteo #tameteo{
	position:					absolute;
	padding:					5px;
	bottom:						0;
	left:						5px;
	width:						210px;
}

div#meteo img{
	width:						100%;
	height:						auto;
}

/* HEADER INFORMATIONS
----------------------------------------*/

div#header-informations{
	right:						0;
	top:						0;
	position:					absolute;
	width:						310px;
	height:						185px;
	text-align:					right;
}

div#header-informations span.shortcuts{
	display:					block;
	text-align:					right;
	height:						30px;
	width:						100%;
	margin-bottom:				10px;
}

div#header-informations span.shortcuts a{
	display:					inline-block;
	width:						auto;
	height:						30px;
}

div#header-informations span.shortcuts a + a{
	margin-left:				15px;
}

div#header-informations span.shortcuts a img{
	vertical-align:				top;
	width:						auto;
	height:						30px;
}

div#header-informations form{
	display:					block;
	width:						100%;
	margin:						0;
	padding:					0;
	position:					absolute;
	left:						0;
	bottom:						13px;
}

div#header-informations p{
	font-family:				'LemonMilk';
	font-size:					24px;
	text-transform:				uppercase;
	color:						#fff;
	width:						100%;
	height:						auto;
	text-align:					right;
	margin-bottom:				10px;
}

span.input{
	width:						100%;
	height:						auto;
	display:					block;
	margin-bottom:				6px;
}

span.input.button{
	text-align:					right;
	margin-bottom:				0;
}

/* CONTENT
----------------------------------------*/

section#content{
	width:						1000px;
	margin:						auto;
	text-align:					left;
}

section#content.home{
	width:						960px;
}

section#content.site section.left, section#content.classic section.left{
	width:						320px;
	height:						auto;
	float:						left;
	position:					relative;
	z-index:					2;
}

section#content.site section.right, section#content.classic section.right{
	width:						680px;
	height:						auto;
	float:						right;
	padding:					30px 60px 30px 79px;
	-o-box-sizing:				border-box;
	-ms-box-sizing:				border-box;
	-moz-box-sizing:			border-box;
	-webkit-box-sizing:			border-box;
	box-sizing:					border-box;
	position:					relative;
	background:					url(../img/bg-content.png) repeat;
	z-index:					1;
	text-align:					left;
	min-height:					160px;
}

section#content.site section.right .cursor{
	position:					absolute;
	top:						0;
	left:						0;
	width:						160px;
	height:						160px;
}

section#content.site section.right .cursor.culture{
	background:					url(../img/cursor-culture.png);
}

section#content.site section.right .cursor.patrimoine{
	background:					url(../img/cursor-patrimoine.png);
}

section#content.site section.right .cursor.maison{
	background:					url(../img/cursor-bij.png);
}

section#content.site section.right .cursor.label{
	background:					url(../img/cursor-label.png);
}

section#content.site section.right .cursor.cinema{
	background:					url(../img/cursor-cinema.png);
}

/* HOME BLOCKS
----------------------------------------*/

ul#home-blocks{
	width:						100%;
	height:						1120px;
	position:					relative;
}

ul#home-blocks.site{
	height:						auto;
}

ul#home-blocks li{
	width:						320px;
	height:						320px;
	position:					absolute;
	display:					block;
	padding:					0;
	cursor:						pointer;
}

ul#home-blocks li#item-0{
	top:						0;
	right:						0;
	background:					url(../img/bg-culture.jpg) no-repeat;
}

ul#home-blocks li#item-1{
    top:                        800px;
    left:                       320px;
	background:					url(../img/bg-bij.jpg) no-repeat;
}

ul#home-blocks li#item-2{
	top:						320px;
	right:						320px;
	background:					url(../img/bg-patrimoine.jpg) no-repeat;
}

ul#home-blocks li#item-3{
	top:						480px;
	right:						0;
	background:					url(../img/bg-label.jpg) no-repeat;
}

ul#home-blocks li#item-4{
	top:						640px;
	left:						0;
	background:					url(../img/bg-cinema.jpg) no-repeat;
}

ul#home-blocks li.mini{
	height:						160px;
	position:					relative;
	top:						auto !important;
	bottom:						auto !important;
	left:						auto !important;
	right:						auto !important;
}

ul#home-blocks li#item-news{
    top:						160px;
	left:						0;
	height:						320px;
	background:					url(../img/bg-news.jpg) no-repeat;
}

ul#home-blocks li div.mask{
	position:					absolute;
	top:						0;
	left:						0;
	width:						100%;
	height:						100%;
	background:					url(../img/bg-block.png) repeat;
	z-index:					1;
	transition:					opacity 0.5s;
	-o-transition:				opacity 0.5s;
	-ms-transition:				opacity 0.5s;
	-moz-transition:			opacity 0.5s;
	-webkit-transition:			opacity 0.5s;
	opacity:					1;
}

ul#home-blocks li:hover div.mask{
	opacity:					0.7;
}

ul#home-blocks li#item-news:hover div.mask{
	opacity:					1;
}

ul#home-blocks li .content{
	position:					absolute;
	z-index:					2;
	padding:					20px 10px 20px 10px;
	-o-box-sizing:				border-box;
	-ms-box-sizing:				border-box;
	-moz-box-sizing:			border-box;
	-webkit-box-sizing:			border-box;
	box-sizing:					border-box;
	top:						0;
	left:						0;
	text-decoration:			none;
	text-align:					center;
	width:						100%;
	height:						100%;
}

ul#home-blocks li .content h1{
	font-size:					40px;
	color:						#fff;
	font-family:				'LemonMilk';
	padding:					0 0 20px 0;
	display:					block;
	margin:						0;
	text-align:					center;
	font-weight:				lighter;
	text-decoration:			none !important;
	width:						auto;
}

ul#home-blocks li.mini .content h1{
	padding:					0;
}

ul#home-blocks li#item-news .content h1{
	padding:					0 0 20px 0;
	width:						auto;
}

ul#home-blocks li .content div.informations{
	padding:					0 40px;
	height:						220px;
}

ul#home-blocks li .content div.informations h2{
	font-size:					22px;
	color:						#fff;
	font-family:				Arial;
	text-align:					left;
	padding:					0 0 15px 0;
	margin:						0;
	display:					block;
	text-decoration:			none !important;
	border:						0;
	width:						auto;
}

ul#home-blocks li .content div.informations .editor-block-text-content span{
	text-decoration:			none !important;
}

ul#home-blocks li.mini .content div.informations .editor-block-text-content{
	display:					none;
}

ul#home-blocks li .button{
	width:						160px;
	height:						160px;
	position:					absolute;
	display:					block;
}

ul#home-blocks li#item-0 a.button{
	background:					url(../img/bt-culture.png) no-repeat;
	bottom:						0;
	left:						-160px;
}

ul#home-blocks li#item-1 a.button{
	background:					url(../img/bt-bij.png) no-repeat;
	top:						0;
	right:						-160px;
}

ul#home-blocks li#item-2 a.button{
	background:					url(../img/bt-patrimoine.png) no-repeat;
	top:						0;
	right:						-160px;
}

ul#home-blocks li#item-3 a.button{
	background:					url(../img/bt-label.png) no-repeat;
	bottom:						0;
	left:						-160px;
}

ul#home-blocks li#item-4 a.button{
	background:					url(../img/bt-cinema.png) no-repeat;
	top:						-160px;
	right:						0;
}

ul#home-blocks li.mini a.button{
	top:						0 !important;
	bottom:						auto !important;
	width:						19px;
	left:						auto !important;
	right:						-19px !important;
}

ul#home-blocks li#item-0.mini a.button{
	background:					url(../img/etiquette-culture.png) no-repeat !important;
}

ul#home-blocks li#item-1.mini a.button{
	background:					url(../img/etiquette-bij.png) no-repeat !important;
}

ul#home-blocks li#item-2.mini a.button{
	background:					url(../img/etiquette-patrimoine.png) no-repeat !important;
}

ul#home-blocks li#item-3.mini a.button{
	background:					url(../img/etiquette-label.png) no-repeat !important;
}

ul#home-blocks li#item-4.mini a.button{
	background:					url(../img/etiquette-cinema.png) no-repeat !important;
}

/* MENU SITE
----------------------------------------*/

ul#home-blocks ul{
	height:						auto;
}

ul#home-blocks ul#site-menu{
	position:					relative;
	z-index:					4;
	padding:					0 10px;
}

ul#home-blocks ul#site-menu li{
	width:						auto;
	height:						auto;
	cursor:						default;
	position:					relative;
	padding:					0 0 30px 30px;
	background:					url(../img/puce.jpg) no-repeat left 0 top 4px !important;
}

ul#home-blocks ul#site-menu li a,
ul#home-blocks ul#site-menu li a:link,
ul#home-blocks ul#site-menu li a:active,
ul#home-blocks ul#site-menu li a:visited{
	color:						#fff;
	display:					block;
	width:						auto;
	text-decoration:			none;
	font-family:				Arial;
	color:						#fff;
	text-align:					left;
	font-size:					20px;
	text-transform:				uppercase;
}

ul#home-blocks ul#site-menu li.culture:hover, ul#home-blocks ul#site-menu li.culture.current_rubrique{
	background:					url(../img/puce-culture.jpg) no-repeat left 0 top 4px !important;
}

ul#home-blocks ul#site-menu li.patrimoine:hover, ul#home-blocks ul#site-menu li.patrimoine.current_rubrique{
	background:					url(../img/puce-patrimoine.jpg) no-repeat left 0 top 4px !important;
}

ul#home-blocks ul#site-menu li.label:hover, ul#home-blocks ul#site-menu li.label.current_rubrique{
	background:					url(../img/puce-label.jpg) no-repeat left 0 top 4px !important;
}

ul#home-blocks ul#site-menu li.maison:hover, ul#home-blocks ul#site-menu li.maison.current_rubrique{
	background:					url(../img/puce-bij.jpg) no-repeat left 0 top 4px !important;
}

ul#home-blocks ul#site-menu li.cinema:hover, ul#home-blocks ul#site-menu li.cinema.current_rubrique{
	background:					url(../img/puce-cinema.jpg) no-repeat left 0 top 4px !important;
}

ul#home-blocks ul#site-menu li p{
	text-align:					justify;
	padding:					0;
	margin:						0;
	font-family:				Arial;
	font-size:					12px;
}

ul#home-blocks ul#site-menu li.culture p{
	color:						#01c905;
}

ul#home-blocks ul#site-menu li.patrimoine p{
	color:						#ff6701;
}

ul#home-blocks ul#site-menu li.label p{
	color:						#ffc900;
}

ul#home-blocks ul#site-menu li.maison p{
	color:						#af0dd4;
}

ul#home-blocks ul#site-menu li.cinema p{
	color:						#046fcc;
}

ul#home-blocks li.site-menu{
	width:						100%;
	height:						auto;
	position:					relative;
	cursor:						default;
	min-height:					320px;
	padding:					15px 10px 0 10px;
	-o-box-sizing:				border-box;
	-ms-box-sizing:				border-box;
	-moz-box-sizing:			border-box;
	-webkit-box-sizing:			border-box;
	box-sizing:					border-box;
	background:					#000;
}

ul#home-blocks li.site-menu .image{
	position:					absolute;
	top:						0;
	left:						0;
	width:						320px;
	height:						320px;
	z-index:					0;
}

ul#home-blocks li.site-menu .mask{
	position:					absolute;
	top:						0;
	left:						0;
	width:						320px;
	height:						320px;
	z-index:					1;
	background:					url(../img/mask.png);
	opacity:					1 !important;
}

ul#home-blocks li.site-menu.culture .image{
	background:					url(../img/bg-culture.jpg) no-repeat #000;
}

ul#home-blocks li.site-menu.patrimoine .image{
	background:					url(../img/bg-patrimoine.jpg) no-repeat #000;
}

ul#home-blocks li.site-menu.maison .image{
	background:					url(../img/bg-bij.jpg) no-repeat #000;
}

ul#home-blocks li.site-menu.label .image{
	background:					url(../img/bg-label.jpg) no-repeat #000;
}

ul#home-blocks li.site-menu.cinema .image{
	background:					url(../img/bg-cinema.jpg) no-repeat #000;
}

ul#home-blocks li.site-menu h1{
	font-family:				'LemonMilk';
	font-size:					40px;
	color:						#FFF;
	display:					block;
	width:						auto;
	height:						auto;
	padding:					0;
	text-align:					center;
	text-transform:				uppercase;
	margin:						0 0 10px 0;
	font-weight:				100;
	position:					relative;
	z-index:					2;
}

ul#home-blocks li.site-menu h2{
	font-family:				Arial;
	color:						#fff;
	font-size:					30px;
	text-align:					left;
	display:					block;
	width:						auto;
	height:						auto;
	padding:					0 10px;
	margin:						0 0 40px 0;
	border:						0;
	position:					relative;
	z-index:					3;
}

ul#home-blocks li.sites-list{
	height:						160px;
	width:						320px;
	padding:					0;
	margin:						0;
	display:					block;
	position:					static;
}

ul#home-blocks li.sites-list a{
	display:					block;
	float:						left;
	height:						80px;
	line-height:				80px;
	width:						160px;
	text-decoration:			none;
	text-transform:				uppercase;
	color:						#fff;
	font-size:					24px;
	font-family:				'LemonMilk';
	text-align:					center;
}

ul#home-blocks li.sites-list a.culture{
	background:					url(../img/bg-mini-culture.jpg);
}

ul#home-blocks li.sites-list a.patrimoine{
	background:					url(../img/bg-mini-patrimoine.jpg);
}

ul#home-blocks li.sites-list a.maison{
	background:					url(../img/bg-mini-bij.jpg);
}

ul#home-blocks li.sites-list a.label{
	background:					url(../img/bg-mini-label.jpg);
}

ul#home-blocks li.sites-list a.cinema{
	background:					url(../img/bg-mini-cinema.jpg);
}

/* FOOTER
----------------------------------------*/

footer{
	width:						100%;
	height:						320px;
	background:					#000;
	text-align:					center;
}

footer div.content{
	width:						1000px;
	padding:					45px 0 0 0;
	margin:						auto;
}

footer div.content span.left{
	float:						left;
	width:						700px;
	height:						235px;
	text-align:					left;
	display:					block;
}

footer div.content span.left div.top{
	width:						100%;
	height:						100%;
	text-align:					left;
}

footer div.content span.left div.top h3{
	font-family:				'LemonMilk';
	color:						#19afe1;
	text-transform:				uppercase;
	font-size:					16px;
	padding:					0 0 13px 0;
	margin:						0;
	text-align:					left;
	font-weight:				lighter;
}

footer div.content span.left div.top menu{
	float:						left;
	width:						180px;
	height:						auto;
	-o-box-sizing:				border-box;
	-ms-box-sizing:				border-box;
	-moz-box-sizing:			border-box;
	-webkit-box-sizing:			border-box;
	box-sizing:					border-box;
}

footer div.content span.left div.top menu + menu{
	padding-left:				60px;
	border-left:				1px solid #fff;
}

footer div.content span.left div.top menu ul{
	width:						100%;
	height:						auto;
}

footer div.content span.left div.top menu ul li{
	width:						auto;
	height:						auto;
	padding:					0;
	color:						#fff;
}

footer div.content span.left div.top menu ul li ul{
	display:					none;
}

footer div.content span.left div.top menu ul li a,
footer div.content span.left div.top menu ul li a:link,
footer div.content span.left div.top menu ul li a:visited,
footer div.content span.left div.top menu ul li a:active{
	text-decoration:			none;
	font-size:					12px;
	color:						#fff;
	font-family:				Arial;
}

footer div.content span.left div.top menu ul li a:hover, footer div.content span.left div.top menu ul li.current_rubrique a{
	color:					    #19afe1;
}

footer div.content span.right{
	float:						right;
	width:						300px;
	height:						235px;
	text-align:					right;
	display:					block;
}

footer div.content span.right div.top{
	height:						235px;
	width:						100%;
	text-align:					right;
}

footer div.content span.right div.top a.logo{
	width:						276px;
	height:						112px;
	margin-bottom:				20px;
	display:					inline-block;
}

footer div.content span.right div.top a.office{
	width:						275px;
	height:						69px;
}

footer div.content div.bottom{
	height:						40px;
	width:						100%;
	text-align:					right;
	color:						#9f9f9f;
	font-size:					12px;
	clear:						both;
}

footer div.content div.bottom p{
	height:						15px;
	line-height:				15px;
	text-align:					right;
	width:						100%;
}

footer div.content div.bottom div{
	height:						25px;
	line-height:				25px;
	width:						100%;
	text-align:					right;
}

footer div.content div.bottom div ul{
	display:					inline;
}

footer div.content div.bottom div ul li{
	display:					inline;
	padding:					0;
	margin:						0;
	list-style:					none;
	padding:					0 4px 0 0;
}

footer div.content div.bottom div ul li + li{
	border-left:				1px solid #9f9f9f;
	padding-left:				4px;
}

footer div.content div.bottom div ul li a,
footer div.content div.bottom div ul li a:link,
footer div.content div.bottom div ul li a:visited,
footer div.content div.bottom div ul li a:active{
	color:						#9f9f9f;
}

footer div.content div.bottom div ul li a:hover, footer div.content div.bottom div ul li li.current_rubrique a{
	color:					    #19afe1;
}

footer div.content div.bottom div a img{
	vertical-align:				middle;
}

div.bandeau-newsletter{
	height: 					60px;
	line-height: 				60px;
	text-align: 				right;
	width: 						960px;
	margin: 					auto;
	margin-bottom: 				30px;
	background: 				rgba(4, 11, 29, 0.75);
}

div.bandeau-newsletter a{
	display: 					inline-block;
	font-size: 					24px;
	color: 						#fff;
	text-transform: 			uppercase;
	font-family: 				'LemonMilk';
	padding: 					0 25px;
	background: 				url(../img/title-newsletter.png) no-repeat left center;
	text-decoration: 			none;
}